## debarchiver 0.10.5

=== debian/changelog ===
debarchiver (0.10.5) unstable; urgency=low

  * Build errors are no longer sliently ignored. Closes: #777014. Thanks
    to Chris Lamb <lamby@debian.org> for the patch.
  * Make sure the man pages are built correctly. Closes: #777015
    (again). Thanks to Mats Erik Andersson
    <mats.andersson@gisladisker.se> for the patch.
  * Correction to the Portuguese translation build config. This makes manual
    pages to be built for other languages too. Closes: #784193.
    It also makes the package build at all, see the first note.
    Thanks to Mats Erik Andersson for pointing out this problem.
  * Stepped standards version to 3.9.4.
  * Rewrote the rules file to use debhelper 7 functionality (simplified).

 -- Ola Lundqvist <opal@debian.org>  Thu, 14 May 2015 21:20:47 +0200

debarchiver (0.10.4) unstable; urgency=low

  * Made build reproducible as it removes timestamps from the build
    system. Closes: #777015. Thanks to Chris Lamb <lamby@debian.org> for
    the patch.

 -- Ola Lundqvist <opal@debian.org>  Mon, 13 Apr 2015 22:42:03 +0200
