=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_build:
	# Add here commands to compile the package.
	$(MAKE)

override_dh_auto_clean:
	# Add here commands to clean up after the build process.
	$(MAKE) clean

override_dh_auto_install:
	# Add here commands to install the package into debian/debarchiver.
	$(MAKE) install	DESTDIR=$(CURDIR)/debian/debarchiver
	mkdir -p $(CURDIR)/debian/debarchiver/usr/share/lintian/overrides
	install -m644 debian/debarchiver.override \
		$(CURDIR)/debian/debarchiver/usr/share/lintian/overrides/debarchiver

%:
	dh $@
