## debarchiver 0.10.7

=== debian/changelog ===
debarchiver (0.10.7) unstable; urgency=low

  * Updated the package description according to the suggestion from
    Justin B Rye <jbr@edlug.org.uk>. Closes: #695379.
  * Updated the manual page to tell how to disable email sending
    altogether.
  * Email sending will be ignored if the receipient list is empty.
    Closes: #730775.
  * Updated to standards version 3.9.6.

 -- Ola Lundqvist <opal@debian.org>  Sat, 11 Jun 2016 20:37:40 +0200

debarchiver (0.10.6) unstable; urgency=low

  * Updated the package description to clarify the word 'potato'. Thanks
    to Fred Maranhão <fred.maranhao@gmail.com> for pointing out that it
    is not so obvious.

 -- Ola Lundqvist <opal@debian.org>  Mon, 01 Jun 2015 21:29:51 +0200
