## debarchiver 0.11.0

=== debian/changelog ===
debarchiver (0.11.0) unstable; urgency=medium

  * Input directory is added to INC to allow input.conf to be read also
    after perl 5.26 is released.
  * Allow use of command line options to vrfycmd configuration option.
    Closes: #755447. The change is based on a patch from Ron Lee
    <ron@debian.org>.

 -- Ola Lundqvist <opal@debian.org>  Mon, 14 Nov 2016 21:34:42 +0100
