=== debian/control ===
Source: debarchiver
Section: devel
Priority: optional
Maintainer: Ola Lundqvist <opal@debian.org>
Build-Depends-Indep: perl (>= 5.6.0-16), po4a
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.6

Package: debarchiver
Architecture: all
Depends: opalmod (>= 0.1.10), apt-utils | dpkg-dev, adduser, ${misc:Depends}
Recommends: exim4 | mail-transport-agent | mailutils | bsd-mailx | mailx
Suggests: devscripts, gnupg
Description: tool to handle Debian package archives
 This tool can sort packages into a directory structure that apt-get
 and similar tools can use as an installation source (arranged in an
 old-style simple repository layout without package pools). It is meant
 to be used by administrators who need special packages, or
 tweaked versions to ease administration.
 .
 Package files placed in debarchiver's incoming directory along with the
 corresponding generated ".changes" file will be sorted by a cronjob
 into the appropriate directory of the repository.
