## debarchiver 0.11.2

=== debian/changelog ===
debarchiver (0.11.2) unstable; urgency=low

  * Updated language in manual page.

 -- Ola Lundqvist <opal@debian.org>  Fri, 22 Jun 2018 21:08:26 +0200

debarchiver (0.11.1) unstable; urgency=low

  * Updated German man page translation. Closes: #858851.

 -- Ola Lundqvist <opal@debian.org>  Tue, 28 Mar 2017 20:48:12 +0200
