## debarchiver 0.11.3

=== debian/changelog ===
debarchiver (0.11.3) unstable; urgency=medium

  * Applied patch for examples section in manpage. Closes: #323615.
    Thanks to Jari Alto for the initial suggestion and Helge Kreutzmann
    for the patch.
  * Updated French translation. Thanks to Alban Vidal. Closes: #863618.
  * Updated German translation. Thanks to Helge Kreutzmann. Closes: #858851.

 -- Ola Lundqvist <opal@debian.org>  Fri, 28 Dec 2018 22:00:53 +0100
