## debarchiver 0.11.5

=== debian/changelog ===
debarchiver (0.11.5) unstable; urgency=medium

  * Added source format "3.0 (native)".
  * Bumped standards version to 4.3.0.
  * Updated to debhelper compatibility level 12.
  * Changed to use getent instead of grep in postrm.
  * Changed to use which instead of testing exact path.
  * Added default-mta to recommends.
  * Updated French translation. Closes: #922193.
  * Updated German translation. Closes: #930000.

 -- Ola Lundqvist <opal@debian.org>  Sun, 03 May 2020 21:10:21 +0200

debarchiver (0.11.4) unstable; urgency=medium

  * GPG needs pinentry-mode option to run in batch mode, so this was
    added. Closes: #954340.
    Thanks to Jorgen Hagg for the patch proposal.

 -- Ola Lundqvist <opal@debian.org>  Sat, 04 Apr 2020 21:29:38 +0200
