=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Ola Lundqvist <opal@debian.org>
 Build-Depends-Indep: perl (>= 5.6.0-16), po4a
-Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.3.0
 
 Package: debarchiver
 Architecture: all
 Depends: opalmod (>= 0.1.10), apt-utils | dpkg-dev, adduser, ${misc:Depends}
-Recommends: exim4 | mail-transport-agent | mailutils | bsd-mailx | mailx
+Recommends: default-mta | mail-transport-agent | mailutils | bsd-mailx | mailx
 Suggests: devscripts, gnupg
 Description: tool to handle Debian package archives
  This tool can sort packages into a directory structure that apt-get
