## debarchiver 0.11.5+nmu1

=== Makefile ===
#
#   Copyright (C) 2000-2008,2015 Ola Lundqvist <ola@inguza.com>
#                 2015 Chris Lamb <lamby@debian.org>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
# MA 02110-1301 USA.

DIRS=po4a conf src

all install clean::
	set -e; for d in $(DIRS) ; do \
		make -C $$d $@ ; \
	done

install::
	mkdir -p $(DESTDIR)/var/cache/debarchiver
	mkdir -p $(DESTDIR)/var/lib/debarchiver/dists
	mkdir -p $(DESTDIR)/var/lib/debarchiver/incoming/stable
	mkdir -p $(DESTDIR)/var/lib/debarchiver/incoming/testing
	mkdir -p $(DESTDIR)/var/lib/debarchiver/incoming/unstable
	chmod -Rf g+ws $(DESTDIR)/var/lib/debarchiver/incoming
