=== src/Makefile ===
#
#   Copyright (C) 2000-2008 Ola Lundqvist <ola@inguza.com>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
# MA 02110-1301 USA.

all:

install:
	mkdir -p $(DESTDIR)/usr/bin
	install -m755 debarchiver.pl $(DESTDIR)/usr/bin/debarchiver
	mkdir -p $(DESTDIR)/usr/lib/debarchiver/signhelper

clean:
