=== debian/changelog ===
debarchiver (0.11.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Build-Depends on libpod-parser-perl. Closes: #961154.

 -- Dominic Hargreaves <dom@earth.li>  Tue, 10 Nov 2020 22:47:54 +0000
