## debarchiver 0.11.6

=== debian/changelog ===
debarchiver (0.11.6) unstable; urgency=medium

  * Updated Portuguese translation. Closes: #927420.
  * Updated link in readme file. Closes: #856994.

 -- Ola Lundqvist <opal@debian.org>  Tue, 17 Nov 2020 07:15:31 +0100
