## debarchiver 0.11.7

=== conf/Makefile ===
#
#   Copyright (C) 2000-2008 Ola Lundqvist <ola@inguza.com>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
# MA 02110-1301 USA.

all:

install: debarchiver.conf
	mkdir -p $(DESTDIR)/etc
	install -m644 debarchiver.conf $(DESTDIR)/etc
	mkdir -p $(DESTDIR)/etc/logcheck/ignore.d.workstation/
	install -m644 debarchiver.logcheck $(DESTDIR)/etc/logcheck/ignore.d.workstation/debarchiver

clean:
