=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Ola Lundqvist <opal@debian.org>
-Build-Depends-Indep: perl (>= 5.6.0-16), po4a
+Build-Depends-Indep: perl (>= 5.6.0-16), po4a, libpod-parser-perl
 Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.3.0
