## debarchiver 0.11.7build1

=== debian/changelog ===
debarchiver (0.11.7build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 25 Nov 2025 19:13:16 +0000
